Bug 460551 - No documentation in the release notes that instruct users to restart the firefox browser after an update.
No documentation in the release notes that instruct users to restart the fire...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Christopher Aillon
desktop-bugs@redhat.com
:
Depends On: 458791
Blocks: RHEL5u3_relnotes
  Show dependency treegraph
 
Reported: 2008-08-28 11:09 EDT by Adam Stokes
Modified: 2010-10-23 00:08 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-12 13:13:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2008-08-28 11:12:15 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Note You need to log in before you can comment on or make changes to this bug.